body{
	/*font-family: "Myriad Set Pro","Lucida Grande","Helvetica Neue","Helvetica","Arial","Verdana","sans-serif";*/
	font-size: 16px;
}

#globalheader {
    margin-bottom: 0px;
}

#globalheader {
    position: relative;
    z-index: 9999;
    min-width: 1010px;
    height: 2.55556em;
    margin: 0px auto 1em;
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0% 0%;
    font-size: 18px;
}

#header{
	height: auto;
}

.current{
	border-left: 1px solid rgba(0, 0, 0, 0.06);
	background-color: rgba(0, 0, 0, 0.02);
	border-right: 1px solid rgba(0, 0, 0, 0.06);
}

#primary-menu{
	width: 80%;
}


#primary-menu > ul > li:hover a, #primary-menu > ul > li.current a{
	color: #444;
}

#logo{
	margin-right: 0px;
	max-width: 17%;
}

.top-menu{
	position: relative;
	width: 100%;
}


.top-menu ul li a{
	display: block;    
    text-decoration: none;    
    text-align: center;
}

.second-menu{
	position: relative;
}

.second-menu ul{
	display: table;
    width: 100%;
    padding: 0;

}

.second-menu ul li{
	display: table-cell;  	
	vertical-align: middle;
	width: 10%;	
}

.second-menu ul li a{
	display: block;    
    text-decoration: none;    
    text-align: center;
}

#content .container{
	text-align: justify;
}
 
.slider_header{
 /*background: url('/img/block_top5.jpg') center top no-repeat; */
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 1;
	margin: 0px auto;
	height: auto;	
 }

.terms {
    font-size:13px;line-height:15px;
}
    .terms p {
        margin-bottom:3px;
    }
    .terms .fancy-title {margin-bottom:10px;
    }

.Normal UL LI,.Normal OL LI {margin-left:30px;
}
.menu-link
{
  position: relative;
  float: right;
  list-style: none;
}
.menu-link a {
    background-color: rgba(0,0,0,0.15);
    display: block;
  height: 44px;
  line-height: 44px;
  padding: 0 17px;
  color: #FFF;
  font-size: 14px;
}

ul.tab-nav li a i{
	color: #83AB41;
	margin-right: 6px;
	font-size: 16px;
}

#primary-menu > ul > li:hover a, #primary-menu > ul > li.current a{
	color: #444;	
}

#primary-menu ul li a{
	color: #83AB41;
	font-size: 18px;
}

.menu-link a{
	font-size: 18px;
}


.feature-box.fbox-light .fbox-icon i{
	color: #83AB41;
}

.fbox-effect .fbox-icon i::after{
	box-shadow: 0px 0px 0px 2px #83AB41;
}

.fbox-effect .fbox-icon i:hover, .fbox-effect:hover .fbox-icon i{
	background-color: #83AB41;
	color: #FFF;
}

.applypromo {
    border-color: #83ab41 !important
}